Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 25 Apr 2022 05:53:10 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Delivery delay:
 I have a shipment 47506542893 that was supposed to be delivered last Monday 18th of April, and it is not delivered yettoday is 23rd of April.
Aramex contacted me for the location four days ago and till today not delivered.
I keep texting and no reply.
I'm not satisfied by the service anymore and I don't think I'll repeat it 
Aramex delivery is bad compared to the previous delivery service offered by landmark and it was a bad idea from you to collaborate with them for delivery https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4230827